# Contributing to GetRidOf
## Disclaimer
This Project underlies the GNU Affero General Public License version 3

```
    GetRidOf
    Copyright (C) 2021  LinuxSquare

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published
    by the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

```

## Bugfixes

If you see any bugs, that you can fix, you can either create an issue thread or directly a merge request.

## Features
You got any features you want to implement? Then go ahead and fork this plugin and create a merge request.
Or just publish it on you own, if you want.